# Latest documentation available at https://omines.github.io/datatables-bundle/#configuration
datatables:
    translation_domain: 'cms'
    language_from_cdn: true
    options:
        lengthMenu : [10, 25, 50, 100, 250]
        pageLength: 25
        paging: true
        dom: "<'row' <'col-sm-12 text-right' >><'row' <'col-sm-12' tr>><'row border-top border-top-dashed' <'col-sm-6'l><'col-sm-6 text-right'p>>"
        searching: true
        search: '#datatableWithSearchInput'

    template_parameters:
        # Example classes to integrate nicely with Bootstrap 3.x
        className: 'js-datatable table align-middle table-row-dashed fs-6 gy-5 dataTable text-gray-600 fw-semibold'
